Panneau_Leds Antoine MathieuF - Task #3611

carton
19/01/2021 10:57 AM - antoine couvert

Status: Closed Start date: 19/01/2021
Priority: High Due date: 19/01/2021
Assignee: antoine couvert % Done: 60%
Category: Estimated time: 7.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

la demande a été faite de finir le carton ce jour

History

#1 - 19/01/2021 10:59 AM - antoine couvert

- Tracker changed from Bug to Task

#2 - 19/01/2021 11:01 AM - antoine couvert
- % Done changed from 40 to 70

#3 - 25/01/2021 02:18 PM - antoine couvert
- Status changed from New to In Progress

- Assignee set to antoine couvert

#4 - 25/01/2021 02:18 PM - antoine couvert

- Assignee deleted (antoine couvert)

#5 - 25/01/2021 05:39 PM - antoine couvert
- % Done changed from 70 to 60

#6 - 02/02/2021 01:42 PM - antoine couvert
- Status changed from In Progress to Closed

- Assignee set to antoine couvert
